{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gc/gc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gc_gofmt_default",
            "desc": "测试默认情况下的gofmt命令"
        },
        {
            "name": "test_gc_install_package",
            "desc": "测试通过包管理器安装gc软件包"
        },
        {
            "name": "test_gc_remove_package",
            "desc": "测试卸载gc软件包"
        },
        {
            "name": "test_gc_function_remove",
            "desc": "测试卸载gc软件包"
        }
    ]
}